<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<CheckBox name="xav_privite_cloud_cb"  width="18" padding="16,4,16,0"/>
			<RichEdit name="xav_privite_cloud_list_item_name" height="24" width="196" padding="0,0,0,1" inset="4,3,4,3" textcolor="0XFF5E5E5E" multiline="false" rich="false"/>
			<RichEdit name="xav_privite_cloud_list_item_addr" height="24" width="218" padding="0,0,0,1" inset="4,3,4,3" textcolor="0XFF5E5E5E" multiline="false" rich="false" />
			<RichEdit name="xav_privite_cloud_list_item_port" height="24" width="51" padding="0,0,0,1" inset="4,3,4,3" text="80" textcolor="0XFF5E5E5E" multiline="false" rich="false" numberonly="true" maxchar="5"/>
			<Control visible="false" name="xav_privite_cloud_item_lock" width="9" height="13" padding="10,6,0,6" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="true" name="xav_privite_cloud_item_del" width="9" height="10" padding="10,7,0,8" normalimage="file='ep/mainskin/SetWnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'" tooltip="删除"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>